from django.contrib import admin
from models import *

class ManifestAdmin(admin.ModelAdmin):
    pass

class GoodInline(admin.TabularInline):
    model = Good
    extra = 10

class ShipAdmin(admin.ModelAdmin):
    inlines = [GoodInline]

class GoodAdmin(admin.ModelAdmin):
    pass


admin.site.register(Manifest, ManifestAdmin)
admin.site.register(Good, GoodAdmin)
admin.site.register(Ship, ShipAdmin)
